import {request, upload} from "../../common/request"

export default {
	
  upload: function (filePath, config = {}) {
	return upload('/file/upload?uploadPath=userdir',filePath)    
  },

  download: function (params) {
    return request({
      url: '/file/download',
      method: 'get',
      params: params
    })
  },

  uploadFile: function (filePath, config = {}) {
	return upload('/file/uploadFile?uploadPath=userdir',filePath)      
  },
  downloadFile: function (params) {
    return request({
      url: '/file/downloadFile',
      method: 'get',
      params: params
    })
  }
}
